Skip to main content
POST
Verify

Authorizations

x-api-key
string
header
required

An API Key.

Headers

Authorization
string
required

Where credentials is a Base64 encoded string of auth_client_id:auth_client_secret

Query Parameters

client_id
string
required

Your Authorization Client ID, identifies your application to the Authorisation Server

code
string
required

Your Authorization Client ID, identifies your application to the Authorisation Server

redirect_uri
string
required

The redirect URL that is registered for your application. This must match the value we hold.

Response

Redirect to your redirect_url

The response is of type string.